# ScePspMatrix2 Union Reference

`#include <sdk/base/psptypes.h>`

Collaboration diagram for ScePspMatrix2:

[legend]

## Data Fields

ScePspFMatrix2 | fm
ScePspIMatrix2 | im
ScePspFVector2 | fv [2]
ScePspIVector2 | iv [2]
ScePspVector2 | v [2]
float | f [2][2]
int | i [2][2]

## Field Documentation

float ScePspMatrix2::f[2][2]

ScePspFMatrix2 ScePspMatrix2::fm

ScePspFVector2 ScePspMatrix2::fv[2]

int ScePspMatrix2::i[2][2]

ScePspIMatrix2 ScePspMatrix2::im

ScePspIVector2 ScePspMatrix2::iv[2]

ScePspVector2 ScePspMatrix2::v[2]

The documentation for this union was generated from the following file:

- sdk/base/psptypes.h